/* CSS Document */
.ad-horizontal{
  width: 970px;
  padding: 0 55px;
}

.ad-horizontal a{
  width: auto; height: auto;
}

.ad-horizontal a img{
  width: auto; height: auto;
	display: block;
}

.ad-space { margin-left: 55px; }


.ad-space > *  { margin-top: 45px; display: block; }
.ad-space > a:first-of-type { margin-top: 0; }
.ad-space > img:first-of-type { 
	margin-top: 0; 
	width: 100%; height: auto;
}


.ad-space .plista a {
	display: flex;
	justify-content: space-between;
	align-content: flex-start; 
	align-items: flex-start;
	padding: 15px 0;
	border-bottom: 1px solid #444;
}


.ad-space .plista a:first-of-type { padding-top: 0; }
.ad-space .plista a:last-of-type { padding-bottom: 0; border: none; }

.ad-space .plista img {
	display: block;
	width: 60px; height: 53px;
}

.ad-space .plista p {
	text-align: left;
	font-weight: 800;
	font-size: 15px; line-height: 120%;
	width: 225px;
}

.ad-space .plista a:hover {
	text-decoration: none;
}


@media (max-width: 500px) {
	
	.ad-space { display: none; }
	
	.partner .ad-space {
		display: block;
		margin-left: 0;
		margin-top: 45px;
		width: 100%;
	}
	
	.stred section { 
		flex-wrap: wrap;
	}
	
	.stred section.ad-horizontal { 
		width: 100%; 
		overflow: hidden;
		justify-content: center;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.ad-horizontal a img{
    max-width: 300px; height: auto;
  }

	
}
